---
title: 游记 - 2021.05.01 - 意外之旅：沽源
tags:
  - 游记
  - 自驾游
  - 张家口
  - 沽源
  - 闪电河
  - 闪电湖
  - 天鹅湖
  - 桦皮岭
  - 草原天路
categories:
  - - IT以外
    - 游记
updated: 2021-05-06 12:04:00
date: 2021-05-01 22:05:00
keywords: 自驾游,张家口,沽源,草原天路,闪电河,闪电湖,囫囵淖尔,桦皮岭
---

其实5月1日的出行并不是那么顺利的，唯一让人比较庆幸的是今天天气完全放晴了。一早吃过早饭，带上相机和无人机，我们轻装出发了。<!-- more -->

## 第一件不顺的事情

其实这第一件事也不太能叫做不顺，实际上就是头一天疏忽加犯懒造成的。早起开上车以后，油量只剩下了三格，虽然表显续航还有200多公里，但是在这个油量的情况下，续航里程会掉的非常的快，估计也就只能跑100多公里。

所以开上西环以后，一边往海张高速前进，一边四下寻找加油站。其实运气还是不错的，离海张高速还有一段距离的时候，就远远的看见了一个写着“中国石化”的红色房顶。

解决了油量焦虑以后，接下来就可以放心的往草原天路前进了。

## 意料之外的情况

从野狐岭收费站下了海张高速，所谓一个第一次到这里的老司机，我立刻被地面上模糊不清而又杂乱的标线整懵了，导航里指示要走的路线，在地面标线看来完全就是一条逆行的路线。沿着将将可以看清的地面标线终于走到了导航里提示的一个路口，而且也终于看到了草原天路的指示牌，这一下立刻感觉走上了正路。

草原天路其实就是一条县道，并没有想象中的那么宽，也就是双向两车道，每每会车的时候都显得比较局促。行驶在这条路上，我们才彻底的发现，我门来的有些早了。虽然河北南部在五一的时候已经非常暖和，而且大部分的树木都已经返绿，但是张家口这边气温依然不足。天路两边大多都是枯黄的草，不过也掺杂了一些绿色。不管是树林还是草原，远远地看过去都是黄绿色的一片。

沿着县道没有走多远，路边就出现了一个可以停车的嘹望台，看起来是专门为天路的旅行者建设的用来观看风景的地方。这里的地势比较高，的确能看得比较远。

{% oss_image travel-note/跑马场嘹望台.jpg 草原天路变的跑马场嘹望台 %}

今天的天气的确比较给力，晴空万里，只飘着寥寥几朵白云。但是前一天刚下过雪，没有一点儿绿色的地面上反而多了几片白色的点缀，在这个春天里多了不少冬天的气息。

{% oss_image travel-note/嘹望台上看风车.jpg 远眺风力发电机 %}

天路两边数量众多的风力发电机也是天路的旅游介绍中的一景。其实在刚刚开上天路的时候就已经远远的看到了不少的风力发电机。虽然之前在山东旅游的时候也见过不少的风力发电机，但是这次也是头一次跟发电机离这么近的距离。

今天的天气虽然已经放晴了，但是风却大了起来。端着单反拍了没几张照片，手上的温度又立刻掉了下去，活动也变得不是那么协调起来。其实更加关键的事情是，虽然昨天已经在涞源服务区换上了厚衣服，但是想要对抗今天的风力，似乎效果不大。

从瞭望台出来，继续沿着天路向东走，很快就到达了黄花坪。这里是天路上的一个游客服务区，但也是这次出行最大的尴尬发生地。

!!! error ""
    草原天路因为春季防火需要关闭了！旅游车辆一律不允许进入……

当初来的时候可是没有收到任何着方面的信息，天路一旦关闭，那就意味着之前做的所有出行计划全部泡汤了。把车停在游客服务区的停车场里以后，现在要做的第一件事就是拿手机赶紧安排几个替代的旅游景点，如果没有替代的去处，那这一天就只能返回民宿宅着了。

> 这里需要吐槽一下张家口市政府，关闭草原天路的消息就不能找一些传播力广泛的媒体扩散一下么，天路入口这里聚满了前来旅游又被拦下来的车。而且更甚的事情是，草原天路关闭了也能理解，但是连游客服务区的厕所也关闭？

既然进不了天路，那就只好在天路的起点拍上一张，以此来证明我已经到此一游，虽然没有进去……

{% oss_image travel-note/草原天路封闭留念.jpg 草原天路封闭留念 %}

好在在计划这次出行的时候，对张家口的其他景点还是做了一些功课的，经过了简单的商量，我们决定前往沽源县，去看看闪电湖和闪电河，然后在下午返回张家口的路上去草原天路的东入口——桦皮岭转一圈，看看能不能捡漏游览到一些天路景点。

> 我承认去桦皮岭其实还是想碰碰运气看看能不能进天路，虽然明知道进不了天路已经不是个概率问题。

## 闪电湖

从黄花坪重新返回了野狐岭，我们重新沿着海张高速向张北前进。从野狐岭去往沽源县需要沿着海张高速抵达张北县，再转成二秦高速。转到二秦高速上以后，高速路两边的风景渐渐的被远处的山包和广阔的草原所代替。只是还没有到草原返青的季节，满眼望去还依旧是一片黄绿色。

{% oss_video travel-note/mmexport1620092732095.mp4 %}

奔跑在这段高速上，最令人心旷神怡的，就是这片湛蓝的天空，外加空旷的路面。

{% oss_video travel-note/mmexport1620092731954.mp4 %}

如果是夏天过来这边，路两边的草地一定都是绿色的，景色会更美，但是显然这次是看不到那个景色了。

大约将近11点的时候，我们终于抵达了闪电湖风景区。不过说实话，这个风景区令人比较失望。首先闪电湖是一大片水面，离得越近越感觉不到湖的那种气势；其次，这里已经被建设成了一个大型的游乐场，基本上与风景没有什么关系。而且这里的风超级大，本着不要浪费门票钱的原则，也只能是匆匆拍几张照片。

{% oss_image travel-note/DSC02560.jpg 闪电湖风光 %}
{% oss_image travel-note/DSC02563.jpg 闪电湖风光 %}
{% oss_image travel-note/DSC02565.jpg 闪电湖风光 %}
{% oss_image travel-note/DSC02567.jpg 闪电湖风光 %}
{% oss_image travel-note/DSC02570.jpg 闪电湖风光 %}

拍完照片，时间已经十二点多了，但是闪电湖周围可供就餐的地方实在不多，于是我们只好返回沽源县寻找比较有特色的饭馆。

## 闪电河

返回沽源县以后，按照同事和朋友的推荐，我们找到了一家名为“阿宝草原印象”的蒙餐厅。这家餐厅是浓浓的蒙古族特色，一进门，迎接你的就是大块大垛的肉。所以喜欢肉食的朋友们推荐去这里朵颐一把。酒足饭饱之后，就该继续往闪电河景区前进了。

虽然与闪电湖之差一个字，但是闪电河景区的主题和设计明显要比闪电湖景区好的多。闪电河是一条弯弯曲曲盘旋在草原上的河流，与闪电湖一样，如果离得太近，就感觉不到那种弯曲的风景了。所以闪电河景区与闪电河保持了相当的距离，修建在了闪电河环绕的一个小山包上。观景走廊和观景平台盘绕坐落在整个山包上，提供了观赏闪电河的各个角度。

{% oss_image travel-note/DSC02600.jpg 闪电河风光 %}
{% oss_image travel-note/DSC02607.jpg 闪电河风光 %}
{% oss_image travel-note/DSC02610.jpg 闪电河风光 %}
{% oss_image travel-note/DSC02631.jpg 闪电河风光 %}
{% oss_image travel-note/DSC02647.jpg 闪电河风光 %}
{% oss_image travel-note/DSC02664.jpg 闪电河风光 %}

## 天鹅湖

沽源县的领一个比较有名的景点是天鹅湖，在地图上这个湖的名字叫做“囫囵淖尔”，据说在这个湖周围散布着辽、金、元三朝的避暑行宫。从闪电河风景区出来，时间已经比较晚了，所以就没有打算再进入天鹅湖的景区，只计划远远的观望一下。在从闪电河景区返回沽源县的路上，我们发现了一个不怎么起眼的岔路，出于好奇，我们就拐了过去。没想到这一拐，倒是离之前的目的更近了。

这是一条地图上没有的路，串联着好几个村子，而这条路就是环湖而建，即便是不进入天鹅湖景区，也能近距离饱览天鹅湖的景色。

{% oss_image travel-note/DSC02672.jpg 囫囵淖尔风光 %}
{% oss_image travel-note/DSC02674.jpg 囫囵淖尔上的水禽 %}
{% oss_image travel-note/DSC02677.jpg 囫囵淖尔上的水禽 %}

其实这条路并不能完整的环湖一圈，一路走过来，目测基本上只是能环绕半圈左右。从这条路出去，就回到了沽源县的北大门。
## 桦皮岭

从沽源再次上二秦高速，然后转至首都环线高速，前方的目的地就是桦皮岭了。

> 这里不得不再次吐槽一下首都环线高速，修的实在是太窄了，而且几乎全程限速80公里/小时。虽然首都环线高速上大部分都是山路，如果限速到120比较过分，但是限速到100应该还是没有什么问题的。

在战海乡出口下高速，其实就已经进入桦皮岭了，但是我下来就懵了，于是一直沿着县道开始往战海乡跑。跑了一会儿才发现，好像桦皮岭在自己身后离得越来越远了，而且正在跑的这条县道也不是天路。及时纠正错误还是十分必要的，选了一个安全的位置调头以后，在临近高速出口不远的地方，我看到了一个岔路，上面一个牌子写着“草原天路”……好吧，现在可以写一个大写的尴尬了。

沿着这条路走下去，天路的东入口果然就在这条县道的右侧，而且也不出所料的被封了。继续沿着这条路向里走，同样不出意料被封掉的，还有桦皮岭。所以只好在这条路上选择一个稍微好一些的位置来拍照。

{% oss_image travel-note/DSC02689.jpg 桦皮岭风光 %}
{% oss_image travel-note/DSC02690.jpg 桦皮岭风光 %}
{% oss_image travel-note/DSC02696.jpg 桦皮岭风光 %}

其实桦皮岭的主要风景都不在这里能看到的山坡上，所以虽然看到了茂密的树林，但是离真正的桦树林还差得远，这也算是来错季节的必然遗憾吧。

> 今天一天都没有让无人机上场，真的是因为风实在太大了，我对自己在这种天气下控制飞机的能力也实在不敢打保票……