---
title: 游记 - 2021.04.30 - 目的地：张家口
tags:
  - 游记
  - 张家口
  - 自驾游
categories:
  - - IT以外
    - 游记
updated: 2021.05.05 23:40:00
date: 2021-04-30 22:05:00
keywords: 张家口,自驾游,草原天路,涞源,张石高速
---

又逢五一假期，这次计划去看看传闻已久的草原天路，所以这次早早的就计划了出行的全部行程。这次的张家口草原天路之行计划出行四天，4月30日出发，5月3日返回石家庄。<!-- more -->

## 计划

早就听闻草原天路全长大约300多公里，如果自驾纯跑，一天打个来回是完全不成问题的，但是现在是把天路作为游览的目标，所以必然是见景即停，整条路线计划分成两天游览。

{% oss_image travel-note/草原天路景区地图.jpeg 草原天路官方导览图 %}

从这张来自官方网站的草原天路导览图上的指示，可以把天路以张石高速为界分成东线和西线两个部分，分别用两天的时间来游览。第一天属于行程刚开始，可以安排比较多的游览地点，所以计划5月1日游览东线，5月2日游览西线。这样5月3日就可以开始返程了。

不过再次看了看张家口地区的景点介绍，感觉飞狐峪的介绍十分吸引人，20余公里的全程风景自驾行程着实让我十分感兴趣。鉴于飞狐峪位于蔚县，正好在回程的路上，所以经过再三考虑，决定5月3日还是在蔚县下高速，往飞狐峪和空中草原绕一圈。

有了这个简单的时间计划，那么就可以安排住宿了。这次因为是以张石高速作为两天游览的起点，所以民宿就选择在了张家口市临近西环的位置，既方便上高速，也方便返回。虽然后来事实证明这个安排其实并没有派上多大的用场。

因为计划走张石高速过去，所以上高速的起点就选在了霍寨高速口，民宿临近张家口西环，所以出口选在了张家口西高速口。

{% oss_image travel-note/路书-霍寨-张家口西.png 石家庄到张家口的路书 600 %}

其实看完这个路书才知道，张石高速是由一大堆现成的高速一段一段拼接起来的，不是像原来想象中是一条完全新修的高速路。而且临近出发的前两天，才被老婆大人提醒：预定触发的4月30日是周五，自家的车在石家庄被限号。于是整个行程又纠结了起来，如果在晚上七点限号结束以后出发，那就势必赶上了五一出行的大部队，四个多小时的路程估计能走出五个多小时来。经过一番并不艰难的决定，出发时间被提前到了早起6点半，因为离霍寨高速口不远，所以可以保证在七点限号之前上高速，唯一的缺点就是不确定民宿能不能提前到十二点左右入住。

## 启程

张家口比较靠北，气温比石家庄冷的情况还是考虑到了的。但是我们都没有考虑到的是，张家口居然在4月30号这天下雪了……

> 这里附带吐槽一下张石高速，从霍寨上高速以后，一直到涞源服务区，这中间大部分的服务区都是在建。当导航上提示前方有服务区，但是路牌上的服务区名字被画了一个大叉或者被红纸贴起来，任谁的心里都是崩溃的。不过还好，我的车在这一段不需要加油，我也没有喝那么多的水。

从石家庄出发的时候，穿了一件短袖T恤，而且外面天气晴朗，一点儿变天的样子都没有。但是走过阜平，接近涞源的时候，外面的气温渐渐的不对了，仪表盘上提示车外的气温也降低到了个位数。天气也从晴到阴，终于在接近涞源服务区的时候，雨终于下了起来。

在涞源服务区换上厚衣服在后来被证明是一路上做的最正确的事情之一，因为从涞源服务区再次出发以后，车外的雨，就变成了雪，然后成了下面这个视频里的样子。身为一个北方人，在石家庄的一个冬天也没有怎么见到下雪，更不要说在雪天开车，结果在应该是春暖花开的春天还是在山区的高速路上碰上了。

{% oss_video travel-note/张家口-风雪高速路.mp4 %}

进入到下雪的路段，大部分车都把车速降下来了，因为可视距离也就500米左右，所以也有不少的车打开了双闪。不过比较幸运的是，从涞源到蔚县这段高速有数量众多的隧道，所以实际上走的雪路并不是那么多。

> 其实敢把速度提的比较快的底气还是来自车。在这个路况条件下，四驱还是比两驱的要稳很多。

钻过了几个隧道，雪其实就已经停了。后来回顾这一段路程的时候，发现这一段也就是计划要去的飞狐峪和空中草原的位置，也基本上是整段路程海拔接近最高的地方。不过从一个隧道出来以后，在前方又出现了领一个奇特的景象——雪雾。

{% oss_video travel-note/张家口-地面的雪雾.mp4 %}

行走在雪雾中，就感觉是走在了云雾缭绕的仙路上一般。不过这个奇特的景象并没有持续太久，随着穿过了又一个隧道，雨也停了。天气转好以后，视野也渐渐的清晰了起来。

{% oss_video travel-note/张家口-雪停了.mp4 %}

不过随着视野渐渐的清晰起来以后，另一个令我们没有想到的景色也渐渐的展现在了眼前，那就是上面这个视频里远处的雪山。我承认，越来越近的雪山的确让我分了不少心，不过好在化稍营服务区离这片雪山并不远，正好可以停在化稍营服务区拍两张照片。

> 其实停化稍营服务区主要目的就是拍照片。

{% oss_image travel-note/化稍营服务区看雪山.jpg 化稍营服务区看雪山 %}

{% oss_image travel-note/化稍营服务区.jpg 化稍营服务区看雪山 %}

顶着寒风赶紧按下快门拍了几张照片以后，我就立刻溜回了车里。这几张照片拍的其实并不好，因为手冷，不管是手机还是单反，控制起来都十分的僵硬。回到车里以后才发现大家对雪山都非常的感兴趣，一个个都在哆哆嗦嗦的拍。

{% oss_video travel-note/张家口-大家一起拍雪山.mp4 %}

在服务区里还看到一个大哥，穿着短袖T恤看雪山，着实的令人敬佩。

从化稍营服务区继续出发，走了没多久，原本还阴着的天，渐渐晃开了，露出了湛蓝的天空。

{% oss_video travel-note/张家口-雪停了2.mp4 %}

临近中午12点，我们顺利抵达了张家口。虽然早于了民宿的入住时间，但是房东很友善的让我们提前入住了。此时外面的天空依旧时不时的飘过大朵深灰色的云，偶尔还会下上一会儿小雨，最令人意外的是还下了一小会儿冰雹。天气的变化给这次出行带来了不少的不确定性，不知道明天开始游览的时候天气会不会放晴。