---
title: 游记 - 2021.05.02 - 文化一日游：怀来
tags:
  - 游记
  - 张家口
  - 怀来
  - 鸡鸣驿
  - 黄帝城
categories:
  - - IT以外
    - 游记
date: 2021-05-02 22:05:00
updated: 2021-05-09 21:20:07
keywords: 自驾游,张家口,怀来,鸡鸣驿,天漠,黄帝城,中华合符坛,矾山,涿鹿
---

自从昨天所有预定的旅行路线都被打乱以后，今天的出行路线就变得更加难以制定。张家口的自然风光大多集中在天路沿线，如果安排其他的风景景点，那么剩下今天可以去的景点就变得东一个西一个，一天的时间将大部分都浪费在路上。<!-- more -->所以经过对张家口地图的一番仔细研究，我们最终决定今天主要的游览方向定在怀来县。

> 说实话，在仔细研究地图之前，我一直以为鸡鸣驿和天漠都在张家口的西北方向，然而等研究完地图才被事实狠狠的打脸。

## 鸡鸣驿

从张家口出发沿京藏高速走一个多小时，就到了鸡鸣驿古城。根据介绍，这里兴建于元代，明代又进行了继续加固，不仅是用做驿站，也是一座堡垒。这座古城里虽然已经建设了许多现代的建筑，但是还依旧保留了不少比较原始的古建筑。

站在城墙上俯瞰整个古城，突然觉得电视剧里的古代城市都太假了，真正的古代城市，哪有那么宽的街道……

{% oss_image travel-note/DSC02796.jpg 站在城墙俯瞰鸡鸣驿古城 %}
{% oss_image travel-note/DSC02798.jpg 站在城墙俯瞰鸡鸣驿古城 %}

一直觉得这个街牌十分的违和……

{% oss_image travel-note/DSC02715.jpg 违和的街牌 %}

城里有不少这样已经已经十分破旧的土屋。

{% oss_image travel-note/DSC02716.jpg 破败的土屋 %}

沿着这条路一直走下去，就走到了城中的学堂。相比于城中其他的建筑，学堂建的已经是相当地好了。

{% oss_image travel-note/DSC02719.jpg 学堂大门 %}

进到学堂院里，正对大门的正殿供奉的自然是圣人。正殿门口的两棵大树也是有了相当的年头。

> 殿内禁止拍照。

{% oss_image travel-note/DSC02734.jpg 学堂正殿 %}

西配殿的一面墙上画着一副状元及第的壁画，画中的学堂就是眼前的这所。

{% oss_image travel-note/DSC02725.jpg 状元及第壁画 500 %}

从学堂出来，学堂的门口的角落里是一口古井，古井虽然已经没水了，但是看起来还是可以正常运作的样子。

{% oss_image travel-note/DSC02738.jpg 学堂门外的古井 %}

古井的旁边就是这样一所老房子，没有修葺过的样子看起来就是当时的原貌。

{% oss_image travel-note/DSC02739.jpg 旧房子 %}

城里其实有好几处这种戏台，这个戏台已经是修葺的比较不错的了。

{% oss_image travel-note/DSC02746.jpg 戏台 %}

离这个戏台不远有一个道观，里面依旧禁止拍照，但是道观里屋脊的装饰倒是十分有特色。

{% oss_image travel-note/DSC02749.jpg 屋脊装饰 %}
{% oss_image travel-note/DSC02751.jpg 装饰砖 %}

相比于其他的建筑，驿丞署就不那么大气了，缩在一个小胡同里。不过不一样的是驿丞署配置了一个门房。

{% oss_image travel-note/DSC02761.jpg 驿丞署大门 %}

这个贺家大院出名是因为慈禧西行的时候在这里住过。慈禧住过的屋子我们去看过了，挺小的很局促，非常不上相也就没有拍照片。

{% oss_image travel-note/DSC02764.jpg 贺家大院胡同口 500 %}

贺家大院就坐落在这么窄窄的一条巷子里，照片上看不太出来多宽，实际上也就只能容纳一个人通过。

{% oss_image travel-note/DSC02768.jpg 贺家大院外的小巷子 500 %}

贺家大院旁边的指挥署其实并没有什么特色，我觉得比较有特色的应该就是这面影壁墙了，还有就是门口雕塑的柱子。

{% oss_image travel-note/DSC02774.jpg 指挥署的影壁墙 %}
{% oss_image travel-note/DSC02782.jpg 指挥署门口雕塑的柱子 500 %}
{% oss_image travel-note/DSC02783.jpg 指挥署门口雕塑的柱子 500 %}

这一棵茂盛的大树，树下坐着不少老人在聊天，旁边也挂着不少的祈愿红丝带。看起来这棵树应该是比较老的树了。

{% oss_image travel-note/DSC02784.jpg 古树 %}

## 失望的天漠

这篇游记里不会有一张天漠的照片了，因为我们压根就没有进去。

沿着京藏高速继续前进到东花园镇，我们就被堵在了东花园出口。在这个出口我们足足被堵了20多分钟，不过也拜堵车所赐，有幸观赏了一把影视剧用的道具卡车。之间两辆平板挂车驮着两辆满是土的老式卡车，就从高速入口开了上来，一看就是那种拍抗日剧用的。

好容易从高速下来，终于知道了堵车的根本原因，下了高速的车基本上都是沿着415县道往北走的，于是就完全堵住了。不过幸好我们车上的导航设置了自动躲避拥堵，所以在熬出头之后，果断的往南边走了，绕开了这一段路。

往小南辛堡镇走的路上，经常能看见拉着一堆大箱子的卡车，满满的剧组风。我们都在打趣说去了天漠是不是能混个群众演员。其实小南辛堡镇也时不时的在堵车，这一路走的并不快。天漠自然风景区其实并不难找，沿着457县道一直走就能在路边看到特别项目的标牌。

进到天漠自然风景区的入口，这里的车又排起了队。本来我们到达这里的时间就已经是临近12点了，如果再排队进去那就不知道要到几点了。而且等了一会儿也没有发现有一辆车开进去。鉴于这种情况，和下午打算游览的黄帝城，我们决定放弃天漠，直接去找点儿吃的。

这里是环绕着官厅水库的，不用说，特色饭菜就是鱼。但是沿着457县道走了好久，路边的饭店和农家乐都是满满的。一直走到观澜墅附近，才在观澜墅对面找到了一家鱼馆。

不过不得不说要柴锅炖鱼的时候，千万不要要太大个的鱼，一定会吃不了的。以下展示一下这一锅鱼。

{% oss_image travel-note/MVIMG_20210502_133320.jpg 灶台柴锅炖鱼 %}
{% oss_image travel-note/MVIMG_20210502_132217.jpg 灶台柴锅炖鱼的灶台 500 %}

吃的饱饱的以后，我们继续沿着457县道出发，往黄帝城方向前进。

## 黄帝城

一直沿着457县道走到矾山镇，就能看到黄帝城风景区的标志性建筑了。黄帝城与其说是一个风景区，其实更适合叫做民族主义教育基地。走进这里的第一个感觉就是规模宏大，一切事物都显得十分壮观。黄帝城能够让人印象深刻的景观主要是两个：中华三祖堂和中华合符坛。

沿着中央大道向中华三祖堂走的时候，在中央大道的两边有两个十分振奋人心的纪念碑。

{% oss_image travel-note/DSC02810.jpg 港土归根碑 %}
{% oss_image travel-note/DSC02812.jpg 澳土归根碑 %}

这两座纪念碑是在香港和澳门回归祖国的时候立下的。看到这两座碑，就不禁感叹期盼祖国完全统一的日子。

上到中华三祖堂前，久久回荡在整个景区的钟声就来自于这口古钟。

{% oss_image travel-note/DSC02816.jpg 古钟 %}

中华三祖堂里供奉的是中华民族的三位祖先，分别是黄帝、炎帝和蚩尤。黄帝和炎帝已经都是我们耳熟能详的了，但是蚩尤对于冶金的贡献，则是很多人并不十分了解的。

{% oss_image travel-note/DSC02818.jpg 中华三祖堂 %}

黄帝城景区其实是分成三块的，一个是中华三祖堂所在，一个是轩辕湖和黄帝城遗址，最后一个就是中华合符坛。我没有在轩辕湖拍照片，在黄帝城遗址也没有拍几张，但是说实话，作为考古外行人士，真的没有怎么看懂黄帝城遗址。

中华合符坛是整个黄帝城景区的标志建筑，离黄帝城还有很远就可以看到。相传涿鹿之战以后，黄帝在釜山（涞水县西南的一座山）将之前分发给各个部族的兵符合在一起，以示庆贺和团结。黄帝合符于釜山之巅，意在三千氏寨，华夏儿女，兄弟姐妹同食一大锅饭，一家人大团圆。所以中华合符坛也是象征中华民族团结合一的。

{% oss_image travel-note/DSC02829.jpg 远观中华合符坛 %}
{% oss_image travel-note/DSC02841.jpg 近观中华合符坛 %}

其实从照片上看不太出来中华合符坛的壮观，只有走近了才能发现，想要在近距离上把中华合符坛收在一张照片里，是一件挺困难的事情。

> 我没有广角镜头，近距离拍这种庞然大物，还是算了。

从黄帝城出来，时间已经是下午五点多了，距离张家口还有一个多小时的车程，而且还要走距离不短的县道，看来需要尽快向回赶了。